@import "../../vars.scss";

.eighthSec {
    margin-top: $marginSec;
}

.mcList {
    padding-bottom: 80px;
    row-gap: 38px;
    display: grid;
    column-gap: 20px;
    grid-template-columns: repeat(auto-fill, minmax(224px, 1fr));
}

.mcItem {
    max-width: 224px;
    h2 {
        margin-top: 14px;
        font-size: 18px;
        font-weight: 500;
        color: $darkFont;
        line-height: 22.95px;
    }
    p {
        font-size: 14px;
        margin-top: 10px;
        color: #464b56;
        font-family: Onest;
    }
    div {
        margin-top: 8px;
        display: flex;
        justify-content: space-between;
        .price {
            margin-top: 0;
            font-size: 18px;
            font-weight: 700;
            line-height: 25.2px;
        }
        .link {
            padding: 7px 47px;
        }
        * {
            align-self: center;
        }
    }
}

.mcSlider {
    padding-bottom: 80px;
    display: none;
}

.swiper-pagination {
    position: relative !important;
    margin-top: 20px;
}

@media (max-width: 1024px) {
    .mcItem {
        max-width: 300px;
        img {
            width: 100%;
            object-fit: cover;
        }
    }

    .mcList {
        display: none;
    }
    .mcSlider {
        display: block;
    }
}

@media (max-width: 460px) {
    .eighthSec {
        margin-top: $marginSecMobile;
    }
    .mcItem {
        max-width: 224px;
        margin: 0 auto;
        img {
            width: 100%;
            object-fit: cover;
        }
    }
}
